Subject: Search G.I.S. info sources

From: [email-masked] (P.A. Beddows)
Date: 12 Mar 1995 02:43:49 -0500

Hello,
	I am trying to put together a package of G.I.S. (Geographical 
Information Systems) information found on the Internet.   I am looking for 
gopher, www, return e-mail etc, sites which offer information on any
aspect of G.I.S. including raster and vector systems.  Examples would 
include sources of coverages, error management, applications in any 
field, incorporation of satelite imagery, ETC.
	I am hoping to have the compilation ready by March 30, so if 
anyone is also interested in receiving it once done, please send me a 
message.  If you can help, please e-mail me direct, at: 
		[email-masked]
				All help is gratefully appreciated,

				Patricia Beddows
				Geography
				McMaster University
				Hamilton, Ontario, Canada